
QGIS Application - Bug report #15264

Expression: The Char() function does not have a help filled

2016-07-12 10:25 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Expressions

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23200

Description

All is in the title

Associated revisions

Revision 59dc4079 - 2016-07-19 04:12 AM - Nyall Dawson

Add missing function help (fix #15264)

Revision b60cb353 - 2016-07-19 09:27 AM - Nyall Dawson

Add missing function help (fix #15264)

(cherry-picked from 59dc4079a55ea2be0158f4154a3c2e389c4f95fc)

Revision d094fa21 - 2016-07-19 11:53 PM - Nyall Dawson

Add missing function help (fix #15264)

(cherry-picked from 59dc4079a55ea2be0158f4154a3c2e389c4f95fc)

History

#1 - 2016-07-18 07:13 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"59dc4079a55ea2be0158f4154a3c2e389c4f95fc".

2024-04-26 1/1


